* 2.2.11
- Version Up
== Kunal Sinha <kunal.sinha@samsung.com> 2025-0-21
* 2.2.10
- Version Up
== Kiran Aditya <kiran.kumari@samsung.com> 2025-07-21
* 2.2.9
- Upgrade gtest lib to 1.15.2
== Kunal Sinha <kunal.sinha@samsung.com> 2025-04-11
* 2.2.8
- [SPTSDKUX-5599] Fix GUI Issue in Unit Test Framework
== Karthik Bhat <kv.bhat@samsung.com> 2020-09-08
* 2.2.7
- Upgrade gtest lib to remove unwanted char being displayed in xml report
- Update unit test report location on device to point to rw folder
== Karthik Bhat <kv.bhat@samsung.com> 2020-09-08
* 2.2.6
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2020-04-30
* 2.2.5
- Update Launch Name for Tizen Native Unit Test App
== Karthik Bhat <kv.bhat@samsung.com> 2020-04-28
* 2.2.4
- Add null checks to prevent crash in UTC Framework
- Enable multi app packaging and coverage support for static libs.
- Fix build error in unit test due to incorrect macro.
- Updating Session End String
== Karthik Bhat <kv.bhat@samsung.com> 2020-04-20
* 2.2.3
- Added message for UI tab to open
== Nandan Goel <nandan.goel@samsung.com> 2020-04-08
- Fix performance issues with unit test project
== Karthik Bhat <kv.bhat@samsung.com> 2020-04-06
- fix utc plugin linker issues.
== Karthik Bhat <kv.bhat@samsung.com> 2020-04-03
- Fix the issue of test project not displayed in coverage tab
== Vivek Ellur <vivek.ellur@samsung.com> 2020-04-02
- Run coverage along with gtest
== Karthik Bhat <kv.bhat@samsung.com> 2020-03-31
- Fix build error with shared and static lib utc
== Karthik Bhat <kv.bhat@samsung.com> 2020-03-31
- Fix hardcoded values in Includes and Linker options
== Karthik Bhat <kv.bhat@samsung.com> 2020-03-31
- Add support for multi app unit tests
== Karthik Bhat <kv.bhat@samsung.com> 2020-03-31
* 2.2.2
- Add Referenced Library projects to Unit Test Project.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2019-12-30
* 2.2.1
- Delete license file
== sangwook lee <sangwook96.lee@samsung.com> 2019-09-02
* 2.2.0
- New branch for support tizen_studio_3.5
== Gaurang Khanwalkar <g.khanwalkar@samsung.com> 2018-11-15
* 2.1.60
- Version Up.
== Vikash Minz <vikash.minz@samsung.com> 2018-04-05
* 2.1.59
- Changed the Test Explorer and Test Result view name.
== Rahul Dadhich <r.dadhich@samsung.com> 2018-04-05
* 2.1.58
- Fix issue of test cases not displaying in test result window.
== Vivek Ellur <vivek.ellur@samsung.com> 2018-03-23
* 2.1.57
- [SPTSDKUX-5380] Fix Unwanted string information shows on Test Result.
== Karthik Bhat <kv.bhat@samsung.com> 2018-02-20
* 2.1.56
- Fix build error after oxygen upgrade
== Karthik Bhat <kv.bhat@samsung.com> 2018-02-02
* 2.1.55
- Fixed bug: build project after launch cause IDE's hang when launch in background is selected
== woojin Jung <woojin2.jung@samsung.com> 2017-11-23
* 2.1.54
- Fixed bugs detected by SVACE and applying Protex result.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-09-19
* 2.1.53
- rollback AppCommand
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-09-13
* 2.1.52
- apply AppCommand
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-08-10
* 2.1.51
- Fix doPull() api args.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-08-10
* 2.1.50
- MBCS: launch bug fix.
== JooYoul Lee <jy.exe.lee@samsung.com> 2017-05-18
* 2.1.49
- Fixed bug: IDE is freezing if launch is in background on 2nd run
== woojin Jung <woojin2.jung@samsung.com> 2017-04-11
* 2.1.48
- Fixed bug: unit test result is not shown with 3.0 platform
- Fixed bug: IDE is freezing if progress dialog is not background.
== woojin Jung <woojin2.jung@samsung.com> 2017-04-11
* 2.1.47
- Supporte 64 arch
== Yoonki Park <yoonki.park@samsung.com> 2016-11-25
* 2.1.46
- pkg versioin up
== Yoonki Park <yoonki.park@samsung.com> 2016-11-21
* 2.1.45
- TEST EXPLORER: check the null argument when click menu icon in toolbar
== Hyunjong Park <paulhj.park@samsung.com> 2016-10-12
* 2.1.44
- Change bundle information
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-09-08
* 2.1.43
- WIZARD: Fix to create unittest project for cpp based target project
= Yoonki Park <yoonki.park@samsung.com> 2016-09-05
* 2.1.42
- Remove code coverage tab in property page
- Fix to parse error when getting filename
== Gun Kim <gune.kim@samsung.com> 2016-08-22
* 2.1.41
- Update icons
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-17
* 2.1.40
- PRODUCT: Change IDE.app name to TizenStudio.app
== Yoonki Park <yoonki.park@samsung.com> 2016-08-16
* 2.1.39
- Change icon in native unittest
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-11
* 2.1.38
- Change icon in native unit-test
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-03
* 2.1.37
- Remove unused icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-20
* 2.1.36
- Change cdt icon path
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-19
* 2.1.35
- Change icon for test result/explorer view
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-13
* 2.1.34
- Update icons
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-07-11
* 2.1.33
- Change icon in test explorer view
- Disable 'print elapsed time' menu for 3.0 profile
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-06-30
* 2.1.32
- Removed unit test menu from context menu
== SangHyun Lee <sanghyunnim.lee@samsung.com> 2016-06-30
* 2.1.31
- Upload pkg for sdk dist
== Yoonki Park <yoonki.park@samsung.com> 2016-06-09
* 2.1.30
- Add test result and test explorer icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-24
* 2.1.29
- Fix plugin id
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-23
* 2.1.28
- Change the "Test Result" view icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-05-10
* 2.1.27
- Rebuild for upgrading Eclipse Mars for Mac
== Hyeongseok.heo <harry.heo@samsung.com> 2016-04-15
* 2.1.26
- Disabled FINISH button if the user inputs wrong value
== gune.kim <gune.kim@samsung.com> 2016-3-28
* 2.1.25
-  Supported for UI & Service application to run as a unittest
== yoonki.park <yoonki.park@samsung.com> 2016-3-14
* 2.1.24
- Set project name to test explorer as a description
== yoonki.park <yoonki.park@samsung.com> 2016-2-25
* 2.1.23
- Gived -fPIC option when compiling libgtest.a with armel arch
== yoonki.park <yoonki.park@samsung.com> 2016-2-18
* 2.1.22
- libgtest.a is generated in 2.3.1 environment
== juhan1.kim <juhan1.kim@samsung.com> 2016-2-12
* 2.1.21
- added unit test parsing option
== juhan1.kim <juhan1.kim@samsung.com> 2016-2-11
* 2.1.20
- added native unit test project in context menu
== juhan1.kim <juhan1.kim@samsung.com> 2016-1-28
* 2.1.19
- added for Native Application
== gune.kim <gune.kim@samsung.com> 2015-12-22
* 2.1.18
- Set license url to fix build error
== yoonki.park <yoonki.park@samsung.com> 2014-01-20
* 2.1.17
- Introduces fragment patch
- Changed folder name to "org.tizen.unittest.feature" from "org.tizen.tizenunittest"
- Changed folder name to "org.tizen.unittest" from "org.tizen.tizenunittest.gtest"
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-14
* 2.1.16
- (Weekly update)
- Removed unused imports and methods
- Changed deprecated Logger class to org.slf4j.Logger class
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-02
* 2.1.15
- (Weekly update)
- Added "Common" tab in launch configuration
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-15
* 2.1.14
- (Weekly update)
- Applied our log framework to print error messages
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-01
* 2.1.13
- (Weekly update)
- Code cleaning and fixed some Prevent issues
== kh5325.kim <kh5325.kim@samsung.com> 2013-10-25
* 2.1.12
- Changed sbi-make to make
== gune.kim <gune.kim@samsung.com> 2013-08-01 13:20
* 2.1.11
- Modified UnitTestMakeGenerator class's super class to PCHMakeFileGenerator.
== gune.kim <gune.kim@samsung.com> 2013-07-04
* 2.1.10
- Refactoring sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-04
* 2.1.9
- Refers to target project (fix)
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-30
* 2.1.8
- Refers to target project
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-29
* 2.1.7
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-22
* 2.1.6
- Changed icon and refactored launcher
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-14
* 2.1.5
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-19
* 2.1.4
- Add sdb root commands
== ho.namkoong <ho.namkoong@samsung.com> 2013-04-05
* 2.1.3
- Add sdb root commands
== ho.namkoong <ho.namkoong@samsung.com> 2013-04-05 12:07
* 2.1.2
- Update package version
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-03-22 12:44
* 2.1.1
- fixed bug : Show Previous Failed Test cannot work with java 1.7
== gune.kim <gune.kim@samsung.com> 2013-03-12 10:26
* 2.1.0
- 2.1.0 Package
== kh5325.kim <kh5325.kim@samsung.com> 2013-03-08
* 1.0.33
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-22
* 1.0.32
- Merged the latest changes
== kh5325.kim <kh5325.kim@samsung.com> 2013-02-20
* 1.0.31
- Merged latest changes
== gune.kim <gune.kim@samsung.com> 2013-01-28
* 1.0.30
- applied PlatformSettingTab class's change
== gune.kim <gune.kim@samsung.com> 2013-01-23 19:37
* 1.0.29
- Fixed for validation message
== gune.kim <gune.kim@samsung.com> 2013-01-14
* 1.0.28
- Merged latest changes
== gune.kim <gune.kim@samsung.com> 2013-01-08
* 1.0.27
- change process for unittest project creation.
== gune.kim <gune.kim@samsung.com> 2013-01-03
* 1.0.26
- applied nativecommon's change.
== gune.kim <gune.kim@samsung.com> 2012-12-27
* 1.0.25
- applied nativecommon's change.
== gune.kim <gune.kim@samsung.com> 2012-12-27 18:22
* 1.0.24
- Show exception stack trace, if unit test project do not create.
== gune.kim <gune.kim@samsung.com> 2012-12-23 11:20
* 1.0.23
- Show exception stack trace, if unit test project do not create.
== gune.kim <gune.kim@samsung.com> 2012-12-22 17:12
* 1.0.22
- Merged latest changes
== gune.kim <gune.kim@samsung.com> 2012-12-10
* 1.0.21
- Merged latest changes
== gune.kim <gune.kim@samsung.com> 2012-11-27
* 1.0.20
- Merged latest changes
== gune.kim <gune.kim@samsung.com> 2012-11-26
* 1.0.19
- Show error message in console, if target project is not existed or closed.
== gune.kim <gune.kim@samsung.com> 2012-11-12 22:00
* 1.0.18
- Modified new wizard's icon.
- Setting include path of target project to unit test project has been changed.
== gune.kim <gune.kim@samsung.com> 2012-11-05 11:37
* 0.0.1
== Sanghyun Lee <sanghyunnim.lee@samsung.com> 2011-08-25
- org.tizen.tizenunittest.gtest.launch/
-- UnitTestLaunchDelegate.java : Modified to run on the tizen target
- org.tizen.tizenunittest.gtest.resultviewi/
-- CounterPanel.java :
-- CuteTestLabelProvider.java :
- org.tizen.tizenunittest.gtest.gtest/
-- GTestConsoleEventParser.java: Modified to download xml file and generate test event. Modified event model.
- org.tizen.tizenunittest.gtest.model./
-- ModelBuilder.java :  Modified to process according to new event.
